Subject: [TLS] Reminder TLS interim focused on ECH on Thursday

From: Joseph Salowey <[email-masked]>
Date: Wed, 2 Sep 2020 17:12:56 -0700

Let the chairs know if you can help out as note taker or jabber scribe:

The Transport Layer Security (tls) WG will hold a virtual interim meeting
on 2020-09-03 from 10:00 to 11:00 America/Los_Angeles (17:00 to 18:00 UTC).

Agenda:
ECH Issue Discussion
https://github.com/tlswg/draft-ietf-tls-esni/issues

Information about remote participation:
https://ietf.webex.com/ietf/j.php?MTID=m03f90210684f8e73e98a1fa737884d37